
.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 0;
	padding: 0;
	
	opacity: 0.7;                    /* Firefox, Safari(WebKit), Opera */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	filter: alpha(style=0,opacity=70);       /* IE 4-7 */
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #F0F0F0;
	color: #000000;
	border: solid 1px #D1D1D1;
	padding: 2px 4px 2px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
/*	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
*/	outline: none;
	font-size: 11px;
	line-height: 14px;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	background-color: #FFFF33;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #FFFF99;
	}